import ItemBuilder from '../../engine/builders/item';

export default new ItemBuilder()
.withID("statue3")
.withName("a huge ant statue")
.withDescription(
    `Before you stands a big ant statue. Three of its six legs are extended outwards, attached to a round stone tablet.`
)
.isTakeable(false)
.isUsable(true)
.withUseCallback(async function (context) {
    context.print(`You examine the stone tablet in the statue's hands. There appear to be symbols on it which you can make out.`);
})
.create();